Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 12:14:11 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Where’s my 12.100 KD refund you keep telling me everyday you will add to my account and I should wait for it and turns to be a lie add that amount now to my account as what you are doing is breaking to your group policy add that amount now to my previous credit 
Ii should have a total of 28.230 KD in my account wallet and if I’m not paid my money back I will use this message against you at consumer protection center at the ministry of commerce along with all the communication which according to your landmark group policy I should receive the refund at least two weeks ago and I’ve been waiting and decent enough to be treated with disrespect by customer service employees enough is enough https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5365820